/*--------------------------------------------------------------
 Site structure - RESPONSIVE
--------------------------------------------------------------*/

@media all and (max-width: 1200px) {

	#main .main-wrapper-inner {
		width: 92%;
		padding-left: 4%;
		padding-right: 4%;
	}
	#footer .wrapper-inner {
		width: 84%;
		padding-left: 8%;
		padding-right: 8%;
	}
	#footer .footerbox-inner { padding-right: 0px; }
	#header .divTableLeftColumn, #subheader .divTableLeftColumn { width: 0%; display: none; /*overflow: hidden;*/  }
	#header .divTableCenterColumn { 
		width: 92%; 
		padding-left: 4%;
		padding-right: 4%;
		min-width: 100%; 
		max-width: 100%; 
	}
	#subheader .divTableCenterColumn { width: 100%; min-width: 100%; max-width: 100%; /*overflow: hidden;*/ }
	#header .divTableRightColumn, #subheader .divTableRightColumn { width: 0%; display: none; /*overflow: hidden;*/ }

	#wrapper-content-center .wrapper-inner { padding-left: 6%; padding-right: 6%; }	
	#wrapper-content-center { padding-left: 4%; padding-right: 4%; width: 92%; }
	#wrapper-content-center img { max-width: 100%; }


} /* END OF @media all and (max-width: 1270px) */


@media all and (max-width: 1080px) {
	#header .divTableCenterColumn .logo {
		width: 70%;
	}
	#header .divTableCenterColumn .menubutton {
		width: 30%;
		display: block;
		text-align: right;
	}
	#header .divTableCenterColumn .topmenu {
		float: right; 
		width: 100%;
		display: none;
	}

	#navigation-top { text-align: left; padding-top: 0px; padding-bottom: 20px;}

	#navigation-top ul {
		margin: 0;
		padding: 0;
		list-style: none;
		width: 100%; /* Width of Menu Items */
	}
	#navigation-top ul li a {
		display: block;
		text-decoration: none;
		border-bottom: solid 1px #B2B397;
		font-size: 20px;
		line-height: 28px;
	}

} /* END OF @media all and (max-width: 1100px) */





@media all and (max-width: 1024px) {




} /* END OF @media all and (max-width: 1024px) */



@media all and (max-width: 880px) {

	#subheader .divTable { height: 300px; }
	#subheader .divTableCenterColumn { padding-top: 170px;  }
	#subheader .subheaderbox-cb { height: 100px; } 
	#subheader .subheaderbox-text-top { font-size: 40px; }
	#subheader .subheaderbox-text-bottom { font-size: 18px;}


	#forsidebokse .forsidebokse-wrapper {
		width: 100%;
	}
	#forsidebokse .forsidebokse-margin {
		width: 100%;
		min-height: 40px;
	}
	
	#frontpage-latest-articles .forsideartikler-wrapper { width: 100%; }
	#frontpage-latest-articles .forsideartikler-margin { width: 100%; min-height: 36px; }


	#forsidebokse { padding: 30px 0px 0px 10px; }

	#wrapper-content-center .wrapper-inner { padding-left: 0%; padding-right: 0%; }	

	#footer .footerbox-a, #footer .footerbox-b { width: 100%; }


} /* END OF @media all and (max-width: 860px) */



@media all and (max-width: 768px) {

} /* END OF @media all and (max-width: 768px) */



@media all and (max-width: 640px) {

	

} /* END OF @media all and (max-width: 650px) */



@media all and (max-width: 580px) {

	#subheader .divTable { height: 260px; }
	#subheader .divTableCenterColumn { padding-top: 150px;  }
	#subheader .subheaderbox-cb { height: 84px; } 
	#subheader .subheaderbox-text-top { font-size: 34px; }
	#subheader .subheaderbox-text-bottom { font-size: 16px;}

	#header .divTableCenterColumn .logo img  { max-width: 200px; }
	#header .divTableCenterColumn .menubutton .menubuttoninner { padding-top: 85px; }

	#footer .footerbox-left  { width: 100%; }
	#footer .footerbox-right  { width: 100%; }

	#footer .footerbox-c img {
		float: left; 
		padding-top: 20px;
	}

	#wrapper-content-center .wrapper-inner { padding-top: 10px; }

	h1 { font-size: 35px; }

} /* END OF @media all and (max-width: 500px) */




@media all and (max-width: 500px) {


	#subheader .divTable { height: 270px; }
	#subheader .divTableCenterColumn { padding-top: 150px;  }
	#subheader .subheaderbox-cb { height: 96px; } 
	#subheader .subheaderbox-text-top { font-size: 34px; }
	#subheader .subheaderbox-text-bottom { font-size: 14px;}

	#forsideindholdtop {
		padding: 14px 0px 0px 0px; 
		font-size: 30px;
		line-height: 30px;
	}
	#forsideindholdtop img {
		width: 100%;
		max-width: 30px;
		padding-left: 15px;
	}

	#footer .footerbox-c img {
		max-width: 110px;
	}

} /* END OF @media all and (max-width: 500px) */


@media all and (max-width: 400px) {

	#forsideindholdtop {
		padding: 14px 0px 0px 0px; 
		font-size: 26px;
		line-height: 26px;
	}
	#forsideindholdtop img {
		width: 100%;
		max-width: 26px;
		padding-left: 12px;
	}

} /* END OF @media all and (max-width: 400px) */



@media all and (max-width: 330px) {

} /* END OF @media all and (max-width: 330px) */
